/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 5000.0
*/

:root {
	--brighter: #e33632;
	--medium: #d40b06;
	--darker: #d40b06;
}

.slider .flickity-prev-next-button:hover svg, .slider .flickity-prev-next-button:hover .arrow {
    fill: #fff!important;
}

.hero-link{
    text-decoration: underline!important;
}

html {
	scroll-behavior: smooth;
}

.copymail {
    user-select: all;
    cursor: pointer;
}

.mfp-counter{
	display:none;	
}
img.mfp-img{
	max-height:650px;
}

/* sell page */
.button-width {
	min-width: 250px;
	font-size: 18px;
	font-weight:300;
}
.button-width-100 {
	min-width: 100%;
	font-size: 18px;
	font-weight:300;
}

@media screen and (max-width:715px) {
	.button-width {
		min-width: 400px;
	}
}
@media screen and (max-width:440px) {
	.button-width {
		min-width: 100%;
	}
	h1 {
		font-size: 28px;
	}
}
}
.accordion-title.active {
	background-color: white !important;
}
.toggle {
	margin-left: 0px !important;
}

.lightbox-content .wpcf7-form input[type="submit"] {
	background: var(--brighter) !important;
	padding: 10px;
	color: white;
	font-size: 18px;
	margin-bottom: 0px !important;
}

.call_mobile_button {
	display: none;
}

@media only screen and (max-width:550px) {
	.call_mobile_button {
		display: block;
		position: fixed;
		bottom: 15px;
		z-index: 9999;
		width: 44%;
		height: 33px;
		text-align: center;
		line-height: 30px;
		background: var(--brighter);
		color: white;
		border: solid white 2px;
	}
	.call_mobile_button:hover{
		color:white;
		background: #c20404;
	}
}

.color-text-span {
	color: var(--brighter);!important;
	font-weight: 500
}

.size-text-span {
	font-size: 20px;
	font-weight:500;
}

/* end sell page */
.icon-box:hover .has-icon-bg .icon .icon-inner {
	background-color: white !important;
}

.box-text.text-center {
	padding-bottom: 0;
}

/*************** КНОПКАform  С БЛИКОМ   ***************/
.flare-input__wrapper {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 0%);
	background-color: var(--brighter); !important;
	overflow: hidden;

}

.flare-input {
	position: relative;
	display: inline-block;
	overflow: hidden;
	padding: 10px 20px;
	margin-bottom: 0px !important;
	font-weight:300!important;
}

.flare-input__wrapper:before {
	content: " ";
	width: 130%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff !important;
	opacity: 0.5;
	transform: translate(-100%, -25%);
	animation: blick1 2s infinite;
}

@keyframes blick1 {
	0% {
		transform: translate(-100%, -25%) rotate(45deg);
	}

	100% {
		transform: translate(100%, -25%) rotate(45deg);
	}
}

/*************** КНОПКА С БЛИКОМ   ***************/
.button-zakaz {
	position: relative;
	color: #fff;
	background: var(--brighter);
	padding: 0 1.2em;
	overflow: hidden;
}

.button-zakaz span {
	line-height: 2 !important;
}

.button-zakaz:before {
	content: '';
	width: 130%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	filter: blur;
	opacity: 0.5;
	transform: translate(-100%, -25%);
	animation: blick 3s infinite;
}

@keyframes blick {
	0% {
		transform: translate(-100%, -25%) rotate(45deg);
	}

	100% {
		transform: translate(100%, -25%) rotate(45deg);
	}
}

/*************** style.css   ***************/
@media only screen and (min-width:550px) {
	.padding-bottom-null-pc {
		padding-bottom: 0px !important;
	}
}
.price-table tr td{
	white-space: nowrap;
}
thead {
	background-color: var(--brighter);
}
td button {
    margin-right: 0 !important;
}

thead th {
	background-color: var(--brighter);
	color: white;
	text-align:center;
	font-weight:300;
}
td{
	color:black;
	text-align:center;
}
th,td{
	border: 1px solid black;
	border-collapse:collapse;
}
table{
	border: 1px solid black;
}
.no-padding-bottom {
	padding-bottom: 0px !important;
}

th {
	text-transform: none;
}

/*************** Materials   ***************/

.container-for-materials {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: auto;
	align-content: center
}

.item-for-materials {
	text-align: center;
	flex: 0 0 auto;
	margin: 10px;
	margin-bottom: 16px;
}

.item-for-materials img {
	width: 100%;
	max-width: 150px;
	height: auto;
}

/*************** ADD CUSTOM CSS HERE.   ***************/

.padding-bottom-null {
	padding-bottom: 0 !important;
}

.margin-bottom-null {
	margin-bottom: 0 !important;
}


input.wpcf7-form-control.wpcf7-submit {
	display: block;
	margin: 0 auto;
}

.wpcf7-form.invalid .wpcf7-form-control-wrap .wpcf7-mask,
.wpcf7-form .wpcf7-not-valid {
	background: #ffc5c5;
}

.wpcf7-form input,
.form-inner textarea {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	background: #E8E8E8;
	line-height: 40px;
	border-width: 0;
	color: black;
}

.wpcf7-form input[type='submit']:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: rgb(0, 0, 0, 0.2) !important;
}

.wpcf7-form input[type="submit"] {
	background-color: rgb(0, 0, 0, 0) !important;
	padding: 10px !important;
	color: white;
	font-size: 18px;
}

.wpcf7-form textarea {
	resize: none;
}

.footer-links {
	padding-left: 0;
	list-style: none
}

.footer-links li {
	margin-left: 0px !important;
}

.inline-list li {
	display: inline;
	text-align: center;
	font-size: 1em !important;
}

@media only screen and (min-width:389px) {
	.inline-list li:not(:first-child):before {
		content: ' / ';
		transform: scale(1, -1);
		padding-left: 5px;
		padding-right: 5px;
	}

	.inline-list li {
		font-size: 1.1em !important;
		margin-bottom: 4px !important;
		margin-top: 4px !important;
	}
}

@media only screen and (max-width:388px) {
	.inline-list li {
		font-size: 1.4em !important;
		line-height: 1;
		display: block;
		margin-top: 2px;
		margin-bottom: 2px;
	}
}

.fa {
	font-size: 23px !important;
}

/*************** Photo Figure, Figcaption   ***************/
figure.image-c {
	margin-bottom: 0;
	text-align: center;
}

figure.image-c img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
	height: auto;
}

figure.image-c figcaption {
	padding: 0 1%;
	font: italic 90% Georgia, serif;
	font-weight: 500;
}

.figureright {
	float: right;
	margin-left: 10px;
}

.figureleft {
	float: left;
	margin-right: 10px;
}

@media screen and (max-width: 500px) {
	figure.image-c {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 10px;
	}

	figure.image-c img {
		max-width: none !important;
		width: 100%;
	}
}
.capcha-text {
	font-size: 10px;
	color: black;
}

.capcha-text a {
	color: black;
	text-decoration: underline;
}

.button-cta{
	position:relative;
	background: var(--brighter);
	overflow: hidden;
	padding: 10px;
	font-size: 18px;
	font-weight:300;
	cursor: pointer;
	text-transform: uppercase;
	text-align: center;
}
.button-cta span{
	color: #fff;
	line-height: 40px;
}
.button-cta:hover{
	outline: none;
    opacity: 1;
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
}
.button-cta:before {
	content: '';
	width: 200%;
	height: 50%;
	position: absolute;
	top: 0; 
	left: 0;
	background: #fff;
	filter: blur;
	opacity: 0.5;
	transform: translate(-100%, -25%);
	animation: blick 3s infinite;
}

@keyframes blick {
  0% {
    transform: translate(-100%, -25%) rotate(45deg);
  }
  100% {
    transform: translate(100%, -25%) rotate(45deg);
  }
}